.mybookings .topSection {
    height: auto;
}

.mybookings .top-header {
    padding-top: 40px;
    padding-bottom: 40px;
}

.mybookings .canceled {
    position: relative;
}

.mybookings .canceled::before {
    content: "";
    background: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 9;
    height: 100%;
    width: calc(100% - 30px);
}

.mybookings .top-header .nav .nav-link {
    padding: 0;
    margin-left: 40px;
    color: #949494;
}

.mybookings .top-header .nav .nav-link:hover {
    text-decoration: underline;
}

.mybookings .top-header .nav .nav-link.active {
    color: #0095bc;
    text-decoration: underline;
}

.mybookings .top-header .dropdown-item {
    font-size: 14px;
}

.mybookings .top-header .dropdown-item.active {
    color: #0095bc;
    background: transparent;
}

.mybookings .top-header .dropdown .btn {
    color: #0095bc;
    font-size: 14px;
    text-transform: initial;
}

.mybookings .top-header .dropdown-toggle::after {
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    margin-left: 7px;
}

.mybookings .h_list_head {
    height: auto;
    margin-bottom: 15px;
}

.mybookings .hote_list_detail {
    float: left;
    width: 74%;
    padding: 10px 20px 10px 40px;
}

.mybookings .hotel_img {
    width: 26%;
}

.mybookings .hotel_img img {
    height: 100%;
    object-fit: cover;
}

.mybookings .hotel-short-info address {
    font-size: 16px;
    line-height: 21px;
    font-weight: 300;
    margin-bottom: 4px;
}

.mybookings .hotel-short-info .editional-info.label-text .text {
    margin-left: 4px;
}

.mybookings .hotel-short-info .editional-info {
    margin-bottom: 15px;
}

.mybookings .hotel-short-info .label-text .text {
    font-weight: bold;
}

.mybookings .checkin-checkout.label-text .label {
    display: block;
    margin-bottom: 3px;
}

.mybookings .checkin-checkout .cancelled {
    font-size: 16px;
    font-weight: 500;
    color: #0095bc;
    position: relative;
    z-index: 9;
    pointer-events: none;
    padding-top: 16px;
    margin: 0;
}

.mybookings .price-box-wrap h3 {
    font-weight: 300;
    margin-bottom: 10px;
}

.mybookings .price-box-wrap p {
    font-size: 28px;
    font-weight: bold;
    color: #0095bc;
    margin-bottom: 15px !important;
}

.mybookings .price-inner-wrap {
    padding: 0 35px;
}

.mybookings .hotel-option-box.single-box .price-inner-wrap .btn {
    display: block;
    font-size: 21px;
    padding: 10px 15px;
}

.no-results,
.no-results-detail {
    height: 600px;
    padding: 20px 0;
}

.no-results img,
.no-results-detail img {
    width: 64px;
    margin: 0 auto 16px auto;
}

@media screen and (min-width: 767px) {
    .mybookings .top-header .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
}

@media screen and (max-width: 767px) {
    .mybookings .top-header .dropdown-tab {
        left: auto !important;
        right: 18px !important;
        border-radius: 4px;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        border: solid 0.5px #dcdcdc;
        width: 150px;
        padding: 0;
        text-align: center;
    }
    .dropdown-tab {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        float: left;
        min-width: 10rem;
        padding: .5rem 0;
        margin: .125rem 0 0;
        font-size: 1rem;
        color: #212529;
        text-align: left;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: .25rem;
    }
    .mybookings .top-header .nav .nav-link {
        padding-top: 12px;
        padding-bottom: 12px;
        border-bottom: solid 0.5px #dcdcdc;
        font-size: 14px;
    }
    .mybookings .hotel-option-box {
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.35);
        position: relative;
        padding: 15px;
    }
    .mybookings .hote_list_detail h2 {
        font-size: 16px;
        line-height: 22px;
    }
    .mybookings .hote_list_detail {
        padding: 0 0 0 15px;
    }
    .mybookings .star-ratings-sprite {
        height: 16px;
        width: 80px;
        background-size: 16px 38px;
    }
    .mybookings .star-ratings-sprite-rating {
        background-size: 16px 38px;
        height: 16px;
        display: block;
    }
    .mybookings .hotel-short-info address {
        font-size: 14px;
        padding-bottom: 15px;
        margin-bottom: 0;
    }
    .mybookings .checkin-checkout {
        padding: 15px 0;
        border-top: solid 1px #dcdcdc;
        border-bottom: solid 1px #dcdcdc;
    }
    .mybookings .price-box-wrap {
        background: transparent;
    }
    .mybookings .price-box-wrap h3 {
        font-size: 14px;
        margin-bottom: 0;
        color: #949494;
    }
    .mybookings .price-box-wrap p {
        font-size: 20px;
        font-weight: bold;
        color: #0095bc !important;
        margin-bottom: 0 !important;
    }
    .mybookings .hotel-option-box.single-box .price-inner-wrap .btn {
        font-size: 14px;
        padding: 6px 12px;
        border-radius: 2px
    }
    .mybookings .price-inner-wrap {
        padding: 15px 0 0;
    }
    .mybookings .checkin-checkout.label-text .label {
        display: inline-block;
        font-size: 12px;
    }
    .mybookings .hotel-short-info .label-text .text {
        font-size: 14px;
        margin-left: 10px;
    }
    .mybookings .top-header .collapsing {
        -webkit-transition: none;
        transition: none;
        display: none;
    }
    .mybookings .top-header .navbar-collapse {
        margin: 0;
    }
    .mybookings .top-header .nav .nav-link {
        margin: 0;
    }
}